Web Console prerequisites

Before accessing the Web Console, Obcerv must have already been installed and configured.

To install the Web Console, see Web Console Installation.

Browser requirements

The following browsers are compatible with the Obcerv Web Console:

Browser Minimum version
Microsoft Edge Version 40.x and above
Google Chrome Most current version
Firefox Version 45 and above
Internet Explorer Version 11 and above

Hardware recommendations

Component Recommended setup Minimum requirement
Screen resolution 1280px width 1024px width
["Obcerv"] ["User Guide"]

Was this topic helpful?